/* Custom code goes here */

#subcategories ul li .subcategory-image { visibility: visible; border: 0px solid #c7c7c7; width: 0px; height: 0px;
  	padding: 10px;
  	border-radius: 25px;
	padding: 0;
}

#subcategories .subcategory-image a.img { visibility: hidden; height: auto;
	padding: 0;}
	
	#subcategories ul li {
    float: left;
    margin: 0;
    padding: 0 10px;
    text-align: center;	
}

#subcategories ul li h5 .subcategory-name {
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    text-transform: capitalize;
    word-break: break-word;
	font-family: "Poppins",Arial,Helvetica,sans-serif; font-weight: bolder;
	color:#ffffff;
	border: 1px solid #5d5d5d;
	border-radius: 8px;
	padding-left: 5px;
	padding-right: 5px;
	background: #ff6a00;
	
/*
	-webkit-box-shadow: 3px 3px 3px 3px rgba(0,0,0,0.26); 
	box-shadow: 3px 3px 3px 3px rgba(0,0,0,0.26);
*/

}

#subcategories a {
	padding: 0;
}

#subcategories ul li h5 .subcategory-name a:hover { 
	padding: 0;
	text-decoration: none;
	color:#000000;
}

div#category_desc {
    margin-bottom: 20px;
	background-color: #ffffff;
}

#category_desc .cat_name {
    display: block;
    font-weight: 700;
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 12px;
	padding-top: 15px;
	padding-left: 15px;
}


.borderradius {padding: 6px; border: 1px solid #ff6a00;
  border-radius: 20px;
}



/*  NASCONDE LA X CHE CHE CANCELLA I PRODOTTI NEL CARRELLO IN ALTO A DESTRA PER NON FUNZIONA  */
#subcart ul.cart_products li a.remove-from-cart {
    float: right;
    margin-right: -2px;
	display: none!important;
}



#subcart ul.cart_products {
	border-top: 1px solid #707271;
	border-left: 1px solid #707271;
	border-right: 1px solid #707271;
    background: #F5F5F5;
    margin-bottom: 0;
}

#subcart ul.cart-subtotals {
	border-left: 1px solid #707271;
	border-right: 1px solid #707271;
    margin: 0;
    padding: 10px 18px;
}

#subcart .cart-buttons {
	border-bottom: 1px solid #707271;
	border-left: 1px solid #707271;
	border-right: 1px solid #707271;
    padding: 0 18px 10px;
}


#header div#_desktop_cart .blockcart .header {
    float: right;
    font-weight: 700;
    color: #fff;
    background: #1b82d6;
	border: 1px solid #fff;
    border-radius: 40px 40px 40px 40px;
	-webkit-box-shadow: 5px 5px 2px 5px rgba(0,0,0,0.26); 
box-shadow: 5px 5px 2px 5px rgba(0,0,0,0.26);
}



.priceWrapper, .labelWrapper {
    display: inline!important;
	font-size: 24px;
    line-height: 32px;
    font-weight: 700;
	color: #ff6a00;
}

.product-prices .current-price span.price {
    color: #ff6a00;
    font-size: 44px;
    line-height: 32px;
    font-weight: 700;
}

.product-price-and-shipping span {
    font-size: 24px;
    line-height: 26px;
}

.price_tax_label {
    color: #ff6a00; font-size: 18px!important; font-weight: 700;
}

.product-prices .current-price span.price {
    color: #ff6a00;
}


.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 24px; color: #ff6a00;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.button-container .lnk_view {

    font-weight: 400;
    line-height: 14px;
    text-decoration: none;
    text-align: center;
    color: #ffffff;
    background-color: #43b754!important;
    border: 1px solid #282828;
    padding: 8px 12px;
    margin: 0 3px 4px;
	width: 166px;
	font-weight: bolder;
}

.button-container .lnk_view:hover {

    font-weight: 400;
    line-height: 14px;
    text-decoration: none;
    text-align: center;
    color: #000000;
    background-color: #ffc400!important;
    border: 1px solid #282828;
    padding: 8px 12px;
    margin: 0 3px 4px;
	width: 166px;
	font-weight: bolder;
}

.button-container .add-to-cart, .button-container .add-to-cart:disabled, #subcart .cart-buttons .viewcart {
   font-weight: bolder;
}


.pl_border_type2 div#content-wrapper .products .product-miniature .thumbnail-container { min-height:230px;
/*    border: 1px solid transparent; background: #fff;*/
/*	border: 3px double #c1c1c1; background: #fff;*/
	 border: 1px solid #c1c1c1; background: #fff;
    padding: 8px 8px 8px 8px;
    -moz-box-shadow: rgba(0, 0, 0, 0.24) 0px 1px 4px 0px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.24) 0px 1px 4px 0px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 1px 4px 0px;
}


.dualDisplayPro.productCatalog {
    padding: 10px;
	padding-left: 0;
    background-color: #fff;
    display: block;
}


.priceWithoutTax {font-size: 16px!important; color: #ff6a00!important; font-family: "Poppins",Arial,Helvetica,sans-serif; font-weight: 700;}



.social-sharing {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-bottom: 1px solid #d6d4d4;
    padding: 14px 0 10px;
}


.block-social {text-align: right; }

.gg-social-amico { width: auto; margin-bottom: 20px;}

.gg-social-negozio { width: auto; margin-bottom: 20px;}


@media screen and (min-width: 1000px) {
.gg-social-amico {display: none;}
}



.tastogg {
	float: left;
    margin-top: -5px;
	margin-bottom: 10px;
}

.ggmappa {border: 1px solid #282828; width: 100%;}


.contact-rich .block .icon {
    float: left;
    width: 3.5rem;
    color: #ff6a00;
}

.bootstrap-touchspin .group-span-filestyle .btn-touchspin, .group-span-filestyle .bootstrap-touchspin .btn-touchspin, .group-span-filestyle .btn-default {
    background: #ff6a00;
}


#index .tabs ul.nav-tabs li.nav-item a.active, #index .tabs ul.nav-tabs li.nav-item a:hover, .index_title a, .index_title span {
/*    border-color: #ff6a00;*/
	
	background: #ff6a00;
	border: 1px solid #282828!important;
	padding-left: 8px; padding-right: 8px;
	margin-bottom: 8px;
    border-radius: 40px 40px 40px 40px;
	
	font-family: "Poppins",Arial,Helvetica,sans-serif; font-weight: bolder;
	color:#ffffff;
	
}

#index .nav-link {
/*    border-color: #ff6a00;*/
	
	background: #43b754;
	border: 1px solid #282828;
	padding-left: 8px; padding-right: 8px;
	margin-bottom: 8px;
    border-radius: 40px 40px 40px 40px;
	
	font-family: "Poppins",Arial,Helvetica,sans-serif; font-weight: bolder;
	color:#fff;
	
}

.product-price-and-shipping span.regular-price {
/*
    color: #6f6f6f;
    font-size: 16px;
*/
    line-height: 20px;
    text-decoration: none;
    margin-left: 2px;
	color: #282828; /* NON AUMENTARE IL FONT-SIZE OLTRE 18PX PERCHE' NON VERREBBE PIU' BARRATO */ font-size: 18px!important; font-weight: 700; text-decoration:none;
}


line-through {
position: absolute;
  content: "";
  left: 0;
  top: 50%;
  right: 0;
  border-top: 1px solid;
  border-color: inherit;

  -webkit-transform:rotate(-19deg);
  -moz-transform:rotate(-19deg);
  -ms-transform:rotate(-19deg);
  -o-transform:rotate(-19deg);
  transform:rotate(-19deg);
}


.regular-price {
  position: relative;
}


.regular-price:before {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  right: 0;
  border-top: 1px solid;
  border-color: inherit;

  -webkit-transform:rotate(-19deg);
  -moz-transform:rotate(-19deg);
  -ms-transform:rotate(-19deg);
  -o-transform:rotate(-19deg);
  transform:rotate(-19deg);
}

.prezzo-barrato-diagonale{	
  border-color: inherit;
/*  text-decoration: line-through!important;*/
  background:url("https://www.tecnotorino.it/img/prezzo-diagonale.png") no-repeat;
/*

  -webkit-transform:rotate(-19deg);
  -moz-transform:rotate(-19deg);
  -ms-transform:rotate(-19deg);
  -o-transform:rotate(-19deg);
  transform:rotate(-19deg);
*/
	
-moz-transform: rotate(360deg);
-webkit-transform: rotate(360deg);
-o-transform: rotate(360deg);
-ms-transform: rotate(360deg);
transform: rotate(360deg);
}
	

a.product-flags-plist span.product-flag.discount-percentage {
    float: right;
    background: red;
	border: 1px solid #fff;
	font-weight: 700;
    font-size: 22px;
    line-height: 12px;
    color: #fff;
    width: auto;
    text-align: center;
    z-index: 1;
    margin-right: 28px; 
	padding: 10px;
/*
	padding-top: 0px;
	padding-right: 8px;
*/
    border-radius: 6px;
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}

#product #content .product-flags li {
    float: left;
    clear: left;
    background: #00b0ff;
    font-weight: 400;
    font-size: 16px;
    line-height: 12px;
    color: #fff;
    width: auto;
    text-align: center;
    z-index: 1;
    padding: 5px 6px;
    margin-bottom: 4px;
}

#product #content .product-flags .product-flag.discount {
    clear: none;
    float: right;
    background: red;
	border: 1px solid #fff;
	font-weight: 700;
    font-size: 22px;
    line-height: 12px;
    color: #fff;
    width: auto;
    text-align: center;
    z-index: 1;
    margin-bottom: 4px;
    padding: 8px;
    margin-left: -8px;
    border-radius: 6px;
}


.product-prices .product-discount span {
    color: #282828;;
    font-size: 18px;
    font-weight: 700;
    line-height: 34px;
    text-decoration: none;
}

.price_red {
color: #ff6a00; font-size: 18px!important; font-weight: 700;
}

.cart-grid .product-discount .regular-price {
    font-size: 14px;
    font-weight: 400;
    text-decoration: none;
    color: #282828;
    margin: 0 4px;
}

.product-reference {
color: #B0B0B0; font-size: 12px;
}


#hook-display-after-carrier a.button {color: #ff6a00; font-weight: 700; text-decoration: underline;}


.products .product-miniature span.price, #home_cat_product ul li .product-price-and-shipping .price, .ui-widget .search_right span.search_price {
    color: #ff6a00;
}


.products .product-miniature .product-price-and-shipping {
    padding-bottom: 4px;
    margin-top: 0px;
}


#growls.default {
    top: 10px;
    right: 10px;
	font-weight:700;
	color:#000!important;
}


.ats-productlist-icon {
    position: absolute;
    top: 10px;
    right: 20px;
    cursor: pointer;
	color: #FF6A00;
}

#ats_shoppinglist_selector .block, #ats-shoppinglist-column-wrapper {
    background: #ff6a00!important;
	color: #ffffff!important;
}





.product-flag-wishlist i {
    font-size: 30px;
}

.product-flag-wishlist {
    right: 7px;
    background: none;
    box-shadow: none;
    position: absolute;
    top: 8px;
	padding-right: 8px;	
}

#header .header-nav .wishlist-top {
    background: none;
/*    padding: .55rem 0;*/
	padding: 0px;
	margin-right: 2px;
/*    margin-left: .9375rem;*/
	margin-left: 200px;
    min-width: 128px;
    text-align: right;
}

.welcome {margin-left: 4px;}

.header-nav .material-icons {color: #f00000!important; }

.product-flag-wishlist a {
    color: #f00000;
    text-decoration: none;
}

ul.product-flags li.wishlist a {
    color: #f00000;
    text-decoration: none;
}

/*
a.product-flags-plist span.product-flag.new, #home_cat_product a.product-flags-plist span.product-flag.new, #product #content .product-flags li, #product #content .product-flags .product-flag.new {
    background: #ffffff!important;
}
*/

/* LA PAGINA nav.tpl si trova in: /modules/angarcontact/views/templates/front */
@media screen and (max-width: 1000px) {
.shop-phone_text_rivenditori {display: none!important; visibility: hidden!important; font-size: 150%;}
}



#product #content .product-flags .product-flag.discount {
    clear: none;
    float: right;
    background: red;
    border: 1px solid #fff;
    font-weight: 700;
    font-size: 22px;
    line-height: 12px;
    color: #fff;
    width: auto;
    text-align: center;
    z-index: 1;
    margin-bottom: 4px;
	margin-right: 58px;
    padding: 8px;
    margin-left: -8px;
    border-radius: 6px;
}

a.product-flags-plist span.product-flag.new, #home_cat_product a.product-flags-plist span.product-flag.new, #product #content .product-flags li, #product #content .product-flags .product-flag.new {
    background: #00aaff;
}

.wishlist {
    background: #ffffff!important;
}

ul.product-flags li.wishlist {
    right: 10px;
    margin-top: -9px!important;
    background: none;
    box-shadow: none;
    position: absolute;
}


.btn-secondary {
    color: #ffffff!important;
    background-color: #FF6A00!important;
    border-color: transparent;
}

.btn-secondary:hover {
    color: #ffffff!important;
    background-color: #000000!important;
    border-color: transparent;
}






